@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:1020px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a { padding:0px 0px 0px 10px ;
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2880 { background-color:#FFFFFF; }
#bk2880 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk2882 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk2883 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2885 { background-color:#9FC5E8; background-image:none; }
#bk2885 > div { margin:0 auto; max-width:1020px; }
#bk2885 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
#bk3145 { background-color:#3D85C6; }
#bk3145 > div { margin:0 auto; max-width:1020px; }
#bk3145 > div { padding-left: 5px; padding-top: 15px; padding-right: 5px; padding-bottom: 10px;  } 
#bk3136 > div { padding-left: 30px; padding-top: 20px; padding-right: 30px; padding-bottom: 15px;  } 


@media (max-width: 641px) {
		#bk2880.b-plain > .column,#bk2880.b-plain > .g-column,#bk2880.b-both_diff > .column,#bk2880.b-both_diff > .g-column,#bk2880.b-headlines > .column,#bk2880.b-headlines > .g-column,#bk2880.b-album > .column,#bk2880.b-album > .g-column,#bk2880.b-tab > .column,#bk2880.b-tab > .g-column,#bk2880.b-accordion > .column,#bk2880.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2880 > div { padding: 15px; }
		#bk2881.b-plain > .column,#bk2881.b-plain > .g-column,#bk2881.b-both_diff > .column,#bk2881.b-both_diff > .g-column,#bk2881.b-headlines > .column,#bk2881.b-headlines > .g-column,#bk2881.b-album > .column,#bk2881.b-album > .g-column,#bk2881.b-tab > .column,#bk2881.b-tab > .g-column,#bk2881.b-accordion > .column,#bk2881.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2882.b-plain > .column,#bk2882.b-plain > .g-column,#bk2882.b-both_diff > .column,#bk2882.b-both_diff > .g-column,#bk2882.b-headlines > .column,#bk2882.b-headlines > .g-column,#bk2882.b-album > .column,#bk2882.b-album > .g-column,#bk2882.b-tab > .column,#bk2882.b-tab > .g-column,#bk2882.b-accordion > .column,#bk2882.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2882 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk2883.b-plain > .column,#bk2883.b-plain > .g-column,#bk2883.b-both_diff > .column,#bk2883.b-both_diff > .g-column,#bk2883.b-headlines > .column,#bk2883.b-headlines > .g-column,#bk2883.b-album > .column,#bk2883.b-album > .g-column,#bk2883.b-tab > .column,#bk2883.b-tab > .g-column,#bk2883.b-accordion > .column,#bk2883.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk2883 > div { padding: 15px; }
		#bk2884.b-plain > .column,#bk2884.b-plain > .g-column,#bk2884.b-both_diff > .column,#bk2884.b-both_diff > .g-column,#bk2884.b-headlines > .column,#bk2884.b-headlines > .g-column,#bk2884.b-album > .column,#bk2884.b-album > .g-column,#bk2884.b-tab > .column,#bk2884.b-tab > .g-column,#bk2884.b-accordion > .column,#bk2884.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2885.b-plain > .column,#bk2885.b-plain > .g-column,#bk2885.b-both_diff > .column,#bk2885.b-both_diff > .g-column,#bk2885.b-headlines > .column,#bk2885.b-headlines > .g-column,#bk2885.b-album > .column,#bk2885.b-album > .g-column,#bk2885.b-tab > .column,#bk2885.b-tab > .g-column,#bk2885.b-accordion > .column,#bk2885.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2885 > div { padding: 15px; }
		#bk3145.b-plain > .column,#bk3145.b-plain > .g-column,#bk3145.b-both_diff > .column,#bk3145.b-both_diff > .g-column,#bk3145.b-headlines > .column,#bk3145.b-headlines > .g-column,#bk3145.b-album > .column,#bk3145.b-album > .g-column,#bk3145.b-tab > .column,#bk3145.b-tab > .g-column,#bk3145.b-accordion > .column,#bk3145.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3145 > div { padding: 15px; }
		#bk3040.b-plain > .column,#bk3040.b-plain > .g-column,#bk3040.b-both_diff > .column,#bk3040.b-both_diff > .g-column,#bk3040.b-headlines > .column,#bk3040.b-headlines > .g-column,#bk3040.b-album > .column,#bk3040.b-album > .g-column,#bk3040.b-tab > .column,#bk3040.b-tab > .g-column,#bk3040.b-accordion > .column,#bk3040.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3039.b-plain > .column,#bk3039.b-plain > .g-column,#bk3039.b-both_diff > .column,#bk3039.b-both_diff > .g-column,#bk3039.b-headlines > .column,#bk3039.b-headlines > .g-column,#bk3039.b-album > .column,#bk3039.b-album > .g-column,#bk3039.b-tab > .column,#bk3039.b-tab > .g-column,#bk3039.b-accordion > .column,#bk3039.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3136.b-plain > .column,#bk3136.b-plain > .g-column,#bk3136.b-both_diff > .column,#bk3136.b-both_diff > .g-column,#bk3136.b-headlines > .column,#bk3136.b-headlines > .g-column,#bk3136.b-album > .column,#bk3136.b-album > .g-column,#bk3136.b-tab > .column,#bk3136.b-tab > .g-column,#bk3136.b-accordion > .column,#bk3136.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3136 > div { padding: 15px; }
	}


#imgsrc2714_1{width:500px;}


@media (max-width: 641px) {
	#imgsrc2714_1{width:300px;}
}
